Subject: Re: Errors during setup post-install scripts
From: Robert Collins <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: "David A. Cobb" <[email-masked]>, Cygwin Discussion <[email-masked]>
Date: 16 Oct 2002 09:33:02 +1000

On Wed, 2002-10-16 at 09:11, Max Bowsher wrote:
> David A. Cobb wrote:
> > Would it be a big deal to have the various setup scripts send their
> > output to, say, /var/log/setup/SCRIPTNAME.log?
> 
> Probably not, but someone has to actually do it.

It's been discussed in the cygwin-apps list, at length.

> Perhaps we should have a setup.exe web-based todo list? Like the current one
> for the DLL?
> (I know there is a text file in CVS, but web would allow people to submit
> items.)

IIRC someone offered to do one at one point, and nothing came of it. I'm
not for or against a setup.exe web todo list, as long as:
1) I don't need to maintain/review/care about it.
2) It gets syncronised with the CVS TODO list.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---